/* CSS Document */





.flashNav{ width:320px; height:239px; background:#FFFFFF; padding:4px; border:#c4a868 solid 2px; overflow:hidden;}

.img-index{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index.jpg) no-repeat;}


/*\4e2d\90e8\65b0\95fb*/
.centerNewsNav{}
.centerNewsNav dl{ background:url(http://ue1.17173.itc.cn/2011/tm/images/centerNewsNavBg.jpg) -424px 0px repeat-y;}
.centerNewsNav dl dt{height:69px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/tm/images/centerNewsNavBg.jpg) 0px top no-repeat; text-align:center;}
.centerNewsNav dl dt h2{ padding-top:8px; height:28px; line-height:28px; font-size:14px; color:#FFFFFF; font-weight:bold;}
.centerNewsNav dl dt h2 a{color:#FFFFFF;}
.centerNewsNav dl dt h3{ color:#e4c060; padding-top:7px; height:24px; line-height:24px; font-size:12px; text-align:center;}
.centerNewsNav dl dt h3 a{color:#e4c060; }
.centerNewsNav dl dd{background:url(http://ue1.17173.itc.cn/2011/tm/images/centerNewsNavBg.jpg) -848px bottom no-repeat;}
.centerNewsNav dl dd .content{clear:both; padding:5px 10px; height:172px;}


ul.centerNewsList{}
ul.centerNewsList li{background:url(http://ue1.17173.itc.cn/2011/tm/images/point2.gif) left center no-repeat;  padding-left:10px; color:#2e2c2b; font-size:12px; height:30px; line-height:30px; clear:both; overflow:hidden; vertical-align:bottom; border-bottom:#dcdcdc dashed 1px;}
ul.centerNewsList li span.flag{ float:left; font-size:14px; padding-right:5px;}
ul.centerNewsList li span.time{color:#939393; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.centerNewsList li a{float:left; padding-right:5px; color:#2b2b2b; font-size:14px;}
ul.centerNewsList li a.title{  white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; width:260px; float:left;}
ul.centerNewsList li a:hover{color:#8a260b;}


/*\73a9\5bb6\5929\5730*/
.playerNav{}
.playerNav dl{ background:url(http://ue1.17173.itc.cn/2011/tm/images/playerNavBg.jpg) -424px 0px repeat-y;}
.playerNav dl dt{height:36px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/tm/images/playerNavBg.jpg) 0px top no-repeat;}
.playerNav dl dt span.fl{font-size:14px; font-weight:bold; color:#ffffff; padding-top:10px; padding-left:20px;}
.playerNav dl dt span.fr{color:#19201f; padding-top:10px; padding-right:11px;}
.playerNav dl dt span.fr a{color:#f0cb20; padding:0px 3px;}
.playerNav dl dt span.fr a .ico-left{ width:16px; height:16px; display:inline-block; background-position:-170px -117px; margin-right:5px;}
.playerNav dl dd{background:url(http://ue1.17173.itc.cn/2011/tm/images/playerNavBg.jpg) -848px bottom no-repeat;}
.playerNav dl dd .content{clear:both; padding:5px 10px; height:321px;}


.playerNav dl{ }
.playerNav dl dt.tab{background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) right -84px repeat-x; height:27px;}
.playerNav dl dt.tab ul{float:left; text-align:left; padding-left:9px; clear:both; }
.playerNav dl dt.tab ul li{list-style:none; display:inline; float:left;/* width:90px;*/ height:28px; line-height:28px; padding-right:3px; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) right -138px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.playerNav dl dt.tab ul li:hover,.playerNav dl dt.tab ul li.hover{list-style:none; /*display:inline;*/ float:left; /*width:105px;*/ height:28px; line-height:28px;  padding-right:3px; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) right -111px no-repeat; text-align:center;}
.playerNav dl dt.tab ul li a{ float:left; /*width:103px; width:50px;*/ height:28px; line-height:28px; /*display:block;*/ color:#5d5d5d; /*padding:0px; */padding:0px 9px 0px 10px; font-weight:normal; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) left -138px no-repeat;}
.playerNav dl dt.tab ul li a:hover,.playerNav dl dt.tab ul li.hover a{ float:left;/*width:103px; height:28px;*/ line-height:28px; /*display:block;*/ color:#a80002; text-decoration:none; /*padding:0px; */padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) left -111px no-repeat;}



/* \901a\7528\5916\684601 \6700\65b0\8d44\8baf \7cbe\534e\63a8\8350  */
.rightNormalNav01{}
.rightNormalNav01 dl{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg01.jpg) -332px 0px repeat-y;}
.rightNormalNav01 dl dt{height:32px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg01.jpg) 0px top no-repeat;}
.rightNormalNav01 dl dt span.fl{font-size:14px; font-weight:bold; color:#010000; padding-top:7px; padding-left:19px;}
.rightNormalNav01 dl dt span.fr{color:#444444; padding-top:7px; padding-right:11px;}
.rightNormalNav01 dl dt span.fr a{color:#444444; padding:0px 3px;}
.rightNormalNav01 dl dd{background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg01.jpg) -664px bottom no-repeat;}
.rightNormalNav01 dl dd .content{clear:both; padding:0px 16px 5px 19px; height:156px;}



ul.rightNormalList{ }
ul.rightNormalList li{color:#2e2c2b; font-size:12px;  vertical-align:bottom; height:25px; line-height:25px; clear:both; overflow:hidden;}
ul.rightNormalList li span.time{color:#23160f; font-size:12px; font-family:Arial; padding-right:5px; float:left;}
ul.rightNormalList li a{color:#23160f; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:5px; width:240px; float:left;}
ul.leftNormalList li a:hover{color:#9e8f2d;}


/* \901a\7528\5916\684602 \6e38\620f\622a\56fe \5b9e\7528\6e38\620f\8d44\6599\5bfc\822a  */
.rightNormalNav02{ clear:both;}
.rightNormalNav02 dl{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg02.jpg) -761px 0px repeat-y;}
.rightNormalNav02 dl dt{height:47px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg02.jpg) 0px top no-repeat;}
.rightNormalNav02 dl dt span.fl{font-size:14px; font-weight:bold; color:#010000; padding-top:10px; padding-left:19px;}
.rightNormalNav02 dl dt span.fr{color:#444444; padding-top:10px; padding-right:11px;}
.rightNormalNav02 dl dt span.fr a{color:#444444; padding:0px 3px;}
.rightNormalNav02 dl dd{background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg02.jpg) -1522px bottom no-repeat;}
.rightNormalNav02 dl dd .content{clear:both; padding:5px 15px 15px;}

/*\6e38\620f\622a\56fe*/
.gameClipNav dl dd .content{ padding:10px 0px 10px 5px;}


.gameClipNav dl.tab{ }
.gameClipNav dl.tab dt{}
.gameClipNav dl.tab dt ul{float:left; padding:10px 0 0 25px;}
.gameClipNav dl.tab dt ul li{ background:none; display:inline-block; float:left; width:79px; height:25px; line-height:25px; text-align:center; margin-right:3px; font-size:12px; color:#2c140a;}
.gameClipNav dl.tab dt ul li a{font-size:12px; color:#2c140a;}
.gameClipNav dl.tab dt ul li.hover{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-left.jpg) -53px -118px no-repeat; display:inline-block; float:left; width:79px; height:25px; line-height:25px; text-align:center; margin-right:3px; font-size:14px; font-weight:bold; color:#ffffff;}
.gameClipNav dl.tab dt ul li.hover a{font-size:14px; font-weight:bold; color:#ffffff;}

ul.gameClipList{ padding-left:10px;}
ul.gameClipList li{ width:164px; height:145px; margin-bottom:5px; float:left; display:block; margin-left:15px; display:inline;}
ul.gameClipList li img{width:160px; height:120px; border:#956959 solid 1px; padding:1px; vertical-align:bottom; }
ul.gameClipList li .name{ text-align:center; padding-top:5px; color:#232321;}
ul.gameClipList li .name a{color:#232321;}


/* \6e38\620f\767e\79d1*/
.gameWikiNav{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg02.jpg) -761px 0px repeat-y;}
.gameWikiTopNav{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg02.jpg) 0px top no-repeat;}
.gameWikiBottomNav{ background:url(http://ue1.17173.itc.cn/2011/tm/images/layout-index-normalNavBg02.jpg) -1522px bottom no-repeat; padding:0 18px 23px 20px;}

.gameWikiNav h2.title{ height:34px; margin-bottom:10px; padding-left:10px; padding-top:10px;}
.gameWikiNav h2.title .fl{ color:#FFFFFF; font-size:14px; font-weight:bold; display:inline-block; width:70px; height:25px; line-height:25px; text-align:center; padding-right:9px; background-position:-53px -118px;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px;}


.gameWikiL{ width:455px;  height:248px; overflow:hidden; /*border-right:#d8d8d8 solid 1px;*/} 
.gameWikiR{ width:230px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/tm/images/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/tm/images/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both;/* display:inline-block;*/ border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left;/* width:90px;*/ height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left; /*width:105px;*/ height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ /*width:103px;*/ width:50px; height:28px; line-height:28px; display:block; color:#5d5d5d; /*padding:0px; */padding:0px 9px 0px 10px; font-weight:normal; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{/*width:103px;*/ height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; /*padding:0px; */padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/tm/images/tab.png) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/tm/images/point3.gif) left center no-repeat; padding-left:10px; width:262px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}



/*\5b9e\7528\6e38\620f\8d44\6599\5bfc\822a*/

.gameLisgNav{}
.gameLisgNav dl dd .content{ }

.gameLisgNav .item{border-left:#e0d2b2 solid 1px; border-top:#e0d2b2 solid 1px; clear:both;}

.gameLisgNav .item .lable{width:95px; height:49px; line-height:49px; font-size:14px; font-weight:bold; color:#a80002; padding-left:30px; float:left; background:#efe7d5; border-bottom:#e0d2b2 solid 1px; border-right:#e0d2b2 solid 1px;}
.gameLisgNav .item2 .lable{ color:#000000;}
.gameLisgNav .item .subNav{ width:580px; height:43px; line-height:21px; font-size:12px; color:#323232; padding-left:50px; float:right; padding:3px 10px; overflow:hidden; border-bottom:#e1e1e1 solid 1px; border-right:#e1e1e1 solid 1px;}

ul.gameInfoList{}
ul.gameInfoList li{ color:#323232; float:left; display:inline; white-space:nowrap; word-break:keep-all; white-space:nowrap;}
ul.gameInfoList li a{ color:#323232; padding:0px 5px;}
ul.gameInfoList li a:hover{color:#a80002;}




/*\53cb\60c5\94fe\63a5*/
.friendlyLinkNav{}
.friendlyLinkNav dl{}
.friendlyLinkNav dl dt{height:59px; width:90px; position:absolute; margin-left:-90px\9; overflow:hidden; background-position:-96px -161px;}
.friendlyLinkNav dl dt span.fl{ font-size:12px; color:#ffffff; padding-top:20px; padding-left:17px;}
.friendlyLinkNav dl dd{ margin-left:90px; height:57px; border:#cacaca solid 1px; border-left:none; overflow:hidden;}
.friendlyLinkNav dl dd .content{clear:both; padding:10px 5px 5px 5px;}

ul.friendlyLinkList{}
ul.friendlyLinkList li{ width:105px; height:40px; margin-bottom:8px; margin-left:4px; float:left; display:inline; overflow:hidden;}
ul.friendlyLinkList li img{width:105px; height:40px;}
